=== debian/control ===
Source: rust-leptess
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-tesseract-plumbing-0.11+default-dev,
 librust-thiserror-1+default-dev,
 librust-image-0.25+default-dev,
 librust-regex-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-leptess.git
Vcs-Browser: https://salsa.debian.org/debian/rust-leptess
Homepage: https://github.com/houqp/leptess
Rules-Requires-Root: no

Package: librust-leptess-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-tesseract-plumbing-0.11+default-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-leptess-0.14+default-dev (= ${binary:Version}),
 librust-leptess-0.14-dev (= ${binary:Version}),
 librust-leptess-0.14.0-dev (= ${binary:Version}),
Description: productive Rust binding for Tesseract and Leptonica
 Leptess provides productive and safe Rust bindings/wrappers
 for Leptonica and Tesseract.
 .
 This package contains the source for the Rust leptess crate,
 for use with cargo.
