=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test leptess 0.14.0
 --all-targets --all-features
Features: test-name=rust-leptess:@
Depends:
 dh-rust,
 librust-image-0.25+default-dev,
 librust-regex-1+default-dev,
 librust-leptess-0.14-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test leptess 0.14.0
 --all-targets --no-default-features
Features: test-name=rust-leptess:
Depends:
 dh-rust,
 librust-image-0.25+default-dev,
 librust-regex-1+default-dev,
 librust-leptess-0.14-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test leptess 0.14.0
 --all-targets
Features: test-name=rust-leptess:default
Depends:
 dh-rust,
 librust-image-0.25+default-dev,
 librust-regex-1+default-dev,
 librust-leptess-0.14+default-dev,
Restrictions: allow-stderr
